.nav-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  z-index: 100;
  /* background-image: url(../img/backgrounds/bg_01_blur3b.jpg); */
  /* background-image: url(../img/backgrounds/bg_01b.jpg); */
  background-color: #201d25;
  background-attachment: fixed;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  color: rgba(255, 255, 255, 1);
  padding: 0 1px;
}

.bbg {
  background-attachment: fixed;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

body.no-header-section .bbg,
body.scrolled .bbg {
  opacity: 1;
}

.nav-wrapper {
  /*max-width: 1400px;*/
  /* margin: 0 auto; */
  z-index: 2;
}

.nav-link {
  color: rgba(255, 255, 255, 1);
  line-height: 38px;
  height: 40px;
  display: inline-block;
  /* text-transform: lowercase; */
}

.nav-link.temp {
  opacity: 0.1;
}

.page-link-container {
  display: inline-block;
  float: right;
}

.page-link-container .nav-link {
  margin-left: 20px;
}

.nav-link:hover,
.current-menu-item {
  border-top: 3px solid;
  line-height: 32px;
  /* height: 36px; */
}

.home-link {
  text-transform: uppercase; /* toggle */
  /* font-weight: bold; */
}

/* mobile */

.nav-mobile-opener {
 position: fixed;
 top: 0;
 right: 0;
 z-index: 2000;
 padding: 13px 20px;
 height: 40px;
 -webkit-transition: opacity 200ms;
 -o-transition: opacity 200ms;
 transition: opacity 200ms;
 /* background-color: transparent; */
 opacity: 0.3;
}

.burger > * {
  height: 3px;
  width: 25px;
  margin-bottom: 4px;
  background: white;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6);
  box-shadow: 0 0 5px rgba(0,0,0,0.6);
}

.mobile-nav-open .burger {
  display: none;
}

.mobile-nav-current-page {
  font-size: 1.3rem;
}

.mobile-nav-open .mobile-nav-current-page {
  margin-bottom: 2rem;
  opacity: 0.45;
  pointer-events: none;
}

.mobile-nav-open .nav-mobile-opener {
  /* background-color: transparent !important; */
  opacity: 1;
}

body.scrolled .nav-mobile-opener {
  /* background-color: #201d25; */
  opacity: 1;
}


.mobile-nav-open nav .bbg {
  opacity: 1 !important;
}

.mobile-nav-open .page-link-container {
  display: block !important;
}

body.mfp-zoom-out-cur .nav-mobile-opener {
  display: none !important;
}
